ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d72ce5e2-8228-4774-a859-7a8f404a1482"
    Код: "000354503"
    UIDСценария: "f259b720-1f3e-4bdc-8ed5-a5272d27a85b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка заполнения ФамилияИнициалы контакта"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение ФамилияИнициалы контакта"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

